
#page .header a{
	display: block;
    width: 150px;
    height: 47px;
    position: absolute;
    top: -48px;
    background: url(../images/contact-us1.png) no-repeat center;
    border-radius: 0px;
    z-index: 99999;
    right: 0;
 }
#page .header{ padding:0px; display: inline;}
 div#page {
    float: right;
    position: relative;
}
